<%@ page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="resources/css/main.css" />
        <title>Privacy</title>    
    </head>
    <body>
        <div class='wrapper-privacy-jsp'>
            <h5>Құпиялық саясаты</h5>

            <p>
                "Ozat Online"  ЖШС Сіздің дербес деректеріңіздің қауіпсіздігінің аса маңызды екенін түсінеді және сол себептен Сіздің құпиялығыңызды сақтауға және Сіздің дербес деректеріңізді қорғауға міндеттенеді.
            </p>
            <p>
                Осы Құпиялық саясат " Ozat Online"  ЖШС (бұдан әрі - Ozat Online, біз, біздің) Сіздің дербес деректеріңізді пайдаланатынын және Сіздің дербес деректеріңізді қорғау және олардың құпиялығын сақтау үшін белгілеген шараларды пайдаланатындығын белгілейді.
                <br>
                Осы Құпиялық саясат Сіз біздің қызметтерді пайдалансаңыз, іс-шараларымызға қатыссаңыз немесе басқа да амалдармен, оның ішінде біздің сайт-платформамыздың көмегімен бізбен әрекеттессеңіз немесе әлеуметтік желілер арқылы  бізбен байланысқа түссеңіз, сондай-ақ, Сіздің дербес деректеріңізді жинақтауға, өңдеуге және беруге келісім беруіңізге байланысты Сізге қатысты қолданылады.
                <br>
                Осы Саясатпен және пайдалану шарттарымызбен және егер де біздің сайт-платформамызды пайдаланатын болсаңыз, онда көрсетілген кез келген құжаттармен егжей-тегжейлі танысу үшін  бірнеше минут уақытыңызды бөліңіз.
                <br>
                Осы құпиялық саясат дербес деректерді пайдалану тәртібі туралы түсіндірме береді және мынадай критерийлерді қамтиды:
            </p>

            <p>
                Біз қандай дербес деректерді жинаймыз?
            </p>
            
            <p>
                <strong>
                    Біз Сіз туралы төменде көрсетілгендей кейбір немесе барлық дербес деректерді жинақтауды және өңдеуді жоспарлап отырмыз:
                </strong>
                
                <br>
                <strong>•   Сіз туралы ақпарат: </strong>Сіздің атыңыз, тұратын мекенжайыңыз, электронды мекенжайыңыз, телефон нөмірі, әлеуметтік желі пайдаланушысының аты, туылған күн мен суреті, немесе Сіздің жұмыс берушіңіз бен лауазымыңыз туралы деректер
                
                <br>
                <strong>•   Сіздің транзакцияларыңыз жайлы егжей-тегжейлі деректер және сатып алу тарихы:</strong> біздің сайт-платформамыздың көмегімен жүзеге асырған барлық операциялардың сипаттамасы

                <br>
                <strong>•   Келесідей ақпарат:</strong> төлем туралы, біздің қызметтерді сатып алу үшін пайдаланылатын төлемнің егжей-тегжейі, мысалы, кредит/дебет картасының нөмірі және оның жарамдылық мерзімі

                <br>
                <strong>•   Біздің науқардарымыз бен конкурстарымызға Сіздің қатысуыңыз туралы жинақтайтын ақпарат:</strong> Сіздің сауалнамаларыңызда, Сіз бен Біз жасаған тіркеу жазбаларындағы қамтылатын ақпарат.
                
                <br>
                <strong>•    Жарнама хабарламаларын баптаулар туралы деректер:</strong> Сіздің жарнама хабарламаларын баптауларыңыз бен шолу жасау баптаулары туралы деректеріңіз және Сізге біздің қандай өнімдеріміз бен қызметтеріміздің қызық екендігін анықтау үшін біздің жинақтайтын ақпаратымыз.

                <br>
                <strong>•   Біздің чаттарымызды, электронды хабарландырулар тақтамызды, әлеуметтік желілер парақшаларымызды және өзге интерактивті форумдарды Сіздің қалай пайдаланатыныңыз туралы ақпарат,</strong> оның ішінде Сіздің Ғаламторға жариялайтын кез келген пікір сөздеріңіз, суреттеріңіз, видеоларыңыз және басқа да ақпараттарыңыз.
                
                <br>
                <strong>•   Шолу ақпараты:</strong> Біздің жүргізіп жатқан маркентинг зерттеулерімізге сіздің берген жауаптарыңыз

                <br>
                <strong>•   Сіз бен Біздің хат алмасуымыз</strong>, оның ішінде Сізден келіп түскен, телефон, электронды пошта немесе әлеуметтік желілер көмегімен жіберілген кез келген пікірлер, шағымдар және пікірсөздер немесе онлайн хат алмасу, қарапайым хат немесе жеке хат алмасу немесе арамыздағы өзара қарым-қатынас түріндегі  кез келген деректер. Егер Сіз бізбен телефон арқылы қатынассаңыз, біз пайдаланылатын телефон нөмірі туралы ақпаратты және қоңырау жазбасының көмегімен жинақтаған кез келген ақпаратты пайдаланамыз.

                <br>
                <strong>•   Техникалық деректер,</strong> оның ішінде Ғаламтор желісіне компьютердің қосылуы үшін пайдаланылатын Интернет-хаттаманың (ІР) мекенжайы немесе Сіздің есептік деректеріңіз, браузер түрі мен нұсқасы, сағат белдеуі, қосылатын браузер модулінің түрі мен нұсқасы, операциялық жүйе және платформа.

                <br>
                <strong>•   Біздің сайт-платформамызға Сіздің кіруіңіз туралы ақпарат,</strong> оның ішінде біздің сайт-платформамызға URL-мекенжайларды көрсетумен сайт ішінде ауысып отырудың толық бағдары, оларды қарау және одан басқа сайттарға өту (уақыты мен күнін қоса алғанда) туралы, Сіздің қарастырған не іздеген курстарыңыз, Сіздің қараған парақшаларыңыз, парақшалардың жүктелу уақыты, парақшалардың жүктелу қателері, белгілі бір парақшаларды қарау ұзақтығы туралы ақпарат, парақшалар арасындағы өзара әрекеттесу туралы ақпарат (мысалы, жылжытып отырып қарау, тарамдарға өту және компьютер тінтуірін меңзеу саны), сонымен қатар, парақшадан парақшаға өту үшін пайдаланылатын әдістер.
            </p>

            <h5>Дербес деректерді алу көздері</h5>

            <p>
                Біз тікелей Сізден немесе арамыздағы өзара әрекеттесуден, біздің сайт-платформамыздан немесе әлеуметтік желілер сайттарынан алынатын, сақталатын Сіз туралы деректердің басым бөлігін жинақтаймыз. Сонымен қатар, біз Сіздің дербес деректеріңізді  басқа көздерден, мысалы, іскери серіктестерден, техникалық қызмет көрсету саласындағы қосалқы мердігерлерден, төлем қызметтерінен, жарнама желілерінен, ақпараттық іздестіру жеткізушілерінен, деректерге талдау жасау провайдерлерінен, алаяқтықпен күресуге арналған деректер базасынан және ықпалшаралық тізімдерді, сонымен қатар, зерттеу нарығы мен аспаптары туралы деректерді қоса алғанда өзге басқа деректер базасынан ала аламыз.
            </p>

            <h5>Сезімтал дербес деректер</h5>
            <p>
                <strong>•   Сіз сұраныс берген қызметтерді ұсыну және басқару</strong> Сіз бен Біздің арамызда жасалған кез келген шарттарға байланысты туындайтын біздің міндеттерімізді орындау, тапсырысты орындау немесе бас тарту мақсатында, Сізге ақпаратты, өзіңіз сұраныс жіберген өнімдер мен қызметтерді, сондай-ақ, біздің өнімдеріміз бен қызметтерімізге орын алған өзгерістер туралы хабарламалар жіберу.

                <br>
                <italic><strong>Заңды негіздер:</strong> шарттар бойынша міндеттемелерді орындау, заңды мүдделер (біздің міндеттерімізді орындай алуымыз және сізге өнімдер не қызметтер ұсынуымыз не болмаса өнімдеріміз бен қызметтерімізде орын алған өзгерістер туралы хабарлай алуымыз үшін).</italic>

                <br>
                <strong>•   Сізбен тиімді қарым-қатынас орнату:</strong> Сіздің сұрақтарыңызға, пікірсөзіңізге, шағымдарыңызға және басқа да хабарламаларыңызға, оның ішінде біздің қызметтерімізбен байланысты кез келген басқа сұрақтарыңызға жауап беру.
                
                <br>
                <italic><strong>Заңды негіздер: </strong>заңды мүдделер (бізге Сізбен хат алмасуды жүргізуге және Сізге өнімдер мен қызметтер ұсынуға мүмкіндік береді), заңды талап ету құқығы</italic>

                <br>
                <strong>•   Қызметті бақылау және Сізбен хат алмасуды есепке алуды жүргізу</strong>
                Сіз бен біздің хат алмасуымызды бақылау, оның ішінде қызмет көрсету сапасын қамтамасыз ету, рәсімдерді сақтау үшін және оқу мақсатында
                
                <br>
                <italic><strong>Заңды негіздер:</strong> заңды мүдделер (біздің өнімдеріміз бен қызметтеріміздің сапасын қамтамасыз ету үшін)</italic>

                <br>
                <strong>•   Сізге маркетинг материалдарын ұсыну</strong>
                Сізге қарапайым пошта, электронды пошта, телефон, SMS- хабарламалардың немесе егер де қызметтер Сіздің бұрындары сатып алған не қызығушылық танытқан өнімдеріңізге ұқсас болса немесе оларға қатысты Сіз ақпарат алуға келісім берсеңіз, Интернеттегі не әлеуметтік желідегі біздің ұсынатын өнімдер мен қызметтер туралы жарнаманың көмегімен Сізге ақпаратты ұсыну.  Сондай-ақ, біз сіздің деректеріңізді  таңдаулы іскери серіктестердің өнімдері мен қызметерінің маркетингі үшін пайдалана аламыз. Заңнамамен қарастырылған жағдайларда, біз осы маркетингтің кез келген түрін жүзеге асыру үшін Сіздің деректеріңізді жинақтау кезінде Сіздің келісіміңізді алуға сұраныс жібереміз. Біз Сізге жіберілетін  хабарламаларға жазылудан бас тартуға немесе Сізге жіберілетін кез келген электронды маркетинг құралдарында қатынасудан бас тарту мүмкіндігін береміз немесе Сіз кел келген уақытта «Байланыс» тарауында келтірілген деректердің көмегіме бізге кез келген уақытта хабарласып бас тарта аласыз.

                <br>
                <italic><strong>Заңды негіздер:</strong> келісу, заңды мүдделер (біздің өнімдеріміз бен қызметтерімізге қатысты сізді ақпараттандырып отыру)</italic>

                <br>
                <strong>•   Біздің клиенттеріміздің мұқтаждықтарын түсіну, сонымен қатар, біздің қызметтерімізді әзірлеу және бейімдеу үшін</strong>

                <br>
                Біз Сізге және басқа клиенттерге қарау үшін ұсынатын жарнаманың тиімділік коэффицентін анықтау және түсіну үшін құзырымыздағы дербес деректерге талдау жүргізе аламыз,сонымен қатар, Біз  сізге қызықты болуы мүмкін жарнаманы ұсына аламыз. Біз біздің жарнама берушілерімізге жалпыланған ақпаратты хабарлай аламыз, сонымен қатар, Сізге, біздің клиенттеріміз бен веб-сайтымыздың пайдаланушыларына  Сізге қызықты болуы мүмкін өнімдер немесе қызметтерді ұсына аламыз.

                <br>
                <italic><strong>Заңды негіздер:</strong> заңды мүдделер (біздің өнімдеріміз бен қызметтеріміздің сапасын қамтамасыз ету үшін, бұл біздің қызметтеріміз бен өнімдерімізді жетілдіру, Сізге  біздің веб-сайттарымыздағы қызметтер менн оның мазмұнын ұсынуға мүмкіндік береді).</italic>

            </p>


            <h5>Науқандар мен конкурстар өткізу</h5>

            <p>
                Сіз науқандар мен конкурстарға қатысқан жағдайда – осындай науқандар мен конкурстар жүргізу, оның ішінде Сіздің жеңісіңіз туралы хабарлау мақсатымен. Сыйлықты жеңген жағдайда, аймақтық заңнамаға сәйкес, біз Сіздің дербес деректеріңізді және сайт-платформамызды, әлеуметтік желілер парақшаларындағы және баспасөз хабарламаларындағы дербес деректерді ұсына аламыз. Сонымен қатар, сыйлықты тапсыру үшін осындай ақпарат қажет болуы мүмкін осы деректерді біз үшінші тұлғаларға қолжетімді ете аламыз.

                <br>
                <italic><strong>Заңды негіздер:</strong> заңды міндеттемелер, шарттарды орындау, заңды мүдделер (науқандар мен іс-шараларды сәтті жүргізу үшін).</italic>
            </p>

            <h5>Алаяқтықтың алдын алу бойынша шаралар аясында</h5>
            <p>
                Бізде және басқа ұйымдарда белгілі бір ақпаратқа қолжетімділік болуы мүмкін және біз оны қолданыстағы заңнамамен қарастырылған жағдайларда және ережелерге,  сонымен қатар, алдыңғы қатарлы тәжірибелерге сәйкес алаяқтықтың алдын алу үшін кез келген уақытта пайдалана аламыз. Егер жалған немесе нақты емес ақпарат ұсынылса немесе алаяқтың жасалғаны анықталса немесе күмән келтірісе, деректер алаяқтықтың алдын алу жөніндегі агенттіктерге немесе басқа ұйымдарға берілуі, сонымен қатар, бұл ақпарат біздің не олардың тарапынан жазылуы мүмкін.
                
                <br>
                <italic><strong>Заңды негіздер:</strong> заңды жағдаяттар, заңды мүдделер (сізді біздің оңтайлы тәуекел және қылмыс пен алаяқтықтың алдын алуға көмек көрсету профилімізге енгізу мақсатымен), елеулі қоғамдық мүдделер.</italic>
            </p>

            <h5>Біздің сайт-платформамызды жақсарту және басқару және контенттің өзектілігін қамтамасыз ету үшін</h5>
            <p>
                Біздің сайт-платформамызды қарауға және олармен өзара әрекеттесуге қолжетімділік ішімдік сусындарын ресми рұқсат етілген тұтыну жасына жеткен ересек адамдарды болуын қамтамасыз ету үшін; біздің сайт-платформамызды жетілдіру және сіздің компьютеріңізде  контентті едәуір тиімді ұсынуды қамтамасыз ету үшін; біздің сайт-платформамызды әкімшілік басқару және ішкі операциялар үшін, оның ішінде  ақаулықтарды түзету, деректерге талдау жасау (оның ішінде трафик туралы деректер талдауы), тестілеу және зерттеу үшін, статистикалық және шолу мақсаттары үшін; сізге біздің қызметіміздің интерактивті фуккцияларын алу үшін қатысу/тіркеу мүмкіндігін беру үшін; біздің сайт-платформамыздың қауіпсіздігін қамтамасыз ету бойынша біздің күшіміз ретінде;  біздің сайт-платформамыздағы контент  сіз бен сіздің құрылғыңыз үшін әдеуір тиімді ұсынылуын қамтамасыз ету үшін, бұл сіздің деректеріңізді бизнес-серіктестіктерге, қызмет жеткізушілеріне, сонымен қатар, аналитиктер мен іздестіру жүйелерінің жеткізушілеріне беруді қамтуы мүмкін.
                
                <br>
                <italic><strong>Заңды негіздер:</strong> заңды мүдделер (бізде сайт-платформамызды әкімшілік басқаруға және веб-сайттарымыздағы қызметтер мен контентке сізге қолжетімділік ұсынуға мүмкіндік береді), заңды міндеттемелер.</italic>
            </p>

            <h5>Нормативті-құқықтық міндеттемелерді орындау</h5>
            <p>
                Біз сіздің дербес деректеріңізді үшінші тұлғаларға, жекелей алғанда,ақпараттық сұраныстарға, соттық анықтау жұмыстарына немесе әлемнің кез келген мемлекетінде немесе солай жасауға мәжбүр болатын  жердегі тергеулерге байланысты  сақтандырушыларға, сотқа және/немесе реттегіш не құқық қорғау органдарына  жариялауды қамтуы мүмкін сіздің дербес деректеріңізді өзіміздің нормативті-құқықтық талаптарымызға сәйкес өңдей аламыз.
                <italic><strong>Заңды негіздер:</strong> заңды міндеттемелер, заңды талап ету құқықтары, заңды мүдделері (құқық қорғау және реттеу органдарымен серіктес болу.</italic>
            </p>

            <p>Біз сіздің  дербес деректеріңізді қалай қорғаймыз?</p>

            <h5>Сіздің дербес деректеріңіз қайда сақталады?</h5>
            <p>
                Сізден жинақтайтын деректер «Ozat Online» ЖШС базасында сақталған көлемде сақталатын болады.
            </p>

            <h5>Сіздің дербес деректеріңіз қаншалықты ұзақ сақталады?</h5>
            <p>
                Сіз туралы біздің сақтайтын дербес деректеріміз заң рұқсат еткеннен көп сақталмайды және қажет болғанға дейін, сізге кез келген сұратылатын өнімдерді, қызметтерді немесе ақпаратты ұсыну немесе «Біз деректерді не істейміз» тақырыбымен жоғарыда баяндалған тарауда баяндалған кез келген басқа мақсаттар үшін сақталатын болады.
            </p>
            <p>
                Мысалы, біз арыз-талап қою мерзімінің аяқталғанға дейін транзакциялар мен хат алмасу туралы белгілі бір ақпаратты сақтай аламыз, бұл транзакциялар туралы арыз-талаптарға қатысты. Біз осындай деректерді аталған деректерді сақтау бойынша заңнама талаптарын сақтау мақсатымен сақтай аламыз.
            </p>

            <h5>Дербес деректерді қорғау үшін біз не істейміз?</h5>
            <p>
                Біз осы құпиялық саясатына сәйкес сіздің дербес деректеріңізді сенімді өңдеуге кепілдік беру үшін және «Дербес деректерді және оларды қорғау туралы» ҚР заңын сақтай отырып, барлық қажетті шараларды қабылдауға міндеттенеміз.
            </p>
            <p>
                Егер біз сізге  біздің сайт-платформамыздың белгілі бір тарауларына қолжетімділік беретін құпиясөз ұсынсақ (немесе сіз өзіңіз таңдап алсаңыз), сіз осындай құпиясөздің құпиялығын сақтауға өзіңіз жауапты боласыз. Біз сізден осындай құпиясөзді ешкімге бермеуді сұраймыз.
            </p>
            <p>
                Өкінішке орай, Ғаламтор желісінде ақпаратты беру толық қауіпсіз болып табылмайды. Сіздің дербес деректеріңізді қорғау үшін қолдан келгеннің бәрін жасайтынымызға қарамастан, біздің сайт-платформамызға берілген осындай деректердің қауіпсіздігіне кепілдік бере алмаймыз. Осындай жағдайда сіз деректерді кез келген беру кезінде тәуекелді өзіңізге аласыз. Сіздің деректеріңізді алған бойда, біз рұқсатсыз қолжетімділікке жол бермес үшін біз қорғаудың қатаң рәсімдері мен құралдарын пайдалануға міндеттенеміз.
            </p>

            <h5>Басқа сайттарға сілтемелерге қатысты не айтамыз?</h5>
            <p>
                Біздің веб-сайттарымыз бен әлеуметтік желілердегі фан-парақшаларымыз  кейде біздің серіктес желілеріміздің, үлестес тұлғалардың не өзге үшінші тұлғалардың веб-сайттарына сілтемелерді қамтуы мүмкін. Егер де сіз осы веб-сайттардың кез келгеніне сілтеме бойынша өтсеңіз,  олардың өздерінің құпиялық саясатының бар екендігіне және біздің осындай саясаттар үшін жауапты еместігімізге назар аударыңыз. Осындай веб-сайттарға кез келген дербес деректерді жібермес бұрын, осындай веб-сайттарды тексеріңіз. 
            </p>

            <p>Сіздің құқықтарыңыздың бізбен байланысы</p>


            <h5>Маркетинг</h5>
            <p>
                Сіз бізден дербес деректеріңізді маркетинг мақсатында өңдемеуді талап етуге құқылысыз. Әдетте, егер де біз сіздің деректеріңізді осындай деректер үшін пайдалануды жоспарласақ немесе  сіздің деректеріңізді осындай мақсаттар үшін қандай да бір үшінші тарапқа ашуды жоспарласақ, біз сізге хабар береміз немесе сіздің келісіміңізді аламыз (деректеріңізді жинамас бұрын). Сіз деректерді жинау үшін пайдаланалатын нысандардағы белгілі бір жолдарды тексеріп шығып немесе біздің маркетинг мақсатында жіберетін электронды хабарламаның төменгі бөлігіндегі «Жазылудан бас тарту» жолын басып осындай өңдеуге тыйым салу құқығыңызды пайдалана аласыз. Сонымен қатар, сіз кез келген уақытта бізге info@ozat.online мекенжайы бойынша хабарласып осындай құқықты пайдалана аласыз.
            </p>

            <h5>Ақпаратты жаңарту</h5>
            <p>
                Біз сіздің дербес деректеріңіздің  дәлдігін қамтамасыз ету үшін жеткілікті күш салатын боламыз. Бізге бұл істе көмектесу үшін, сіз өзіңіздің бізге ұсынған дербес деректеріңіздегі кез келген өзгерістер туралы бізге төмендегі «Байланыс» тарауында көрсетілген деректерді пайдалана отырып бізбен хабарлай аласыз.
             </p>  

            <h5>Байланыс</h5>
            <p>
                Біз сізге осы құпиялық саясаты бойынша кез келген сұрақтар, пікірөздер мен сұраныстар үшін алғысымызды білдіреміз, оларды  info@ozat.online электронды почтасына жіберу керек.
            </p>

            <h5>Осы саясатты жаңарту</h5>
            <p>
                Осы құпиялық саясатына енгізе алатын кез келген өзгерістер осы бетте жарияланатын болады және тиісті жағдайларда біз сізге электронды поштамен хабар беретін боламыз. Осы құпиялық саясатына кез келген өзгерістер не толықтырулардың енгізілген/енгізілмегенін қайта тексеріп шығыңыз.
            </p>

            <p>
                Осы құпиялық саясат 2020 жылдың шілде айында әзірленді.
            </p>

            <p>
                Дербес деректерді пайдаланудың заңды негіздері
                
                <br>
                <italic>Төменде сіздің дербес деректеріңізді пайдалануымызды рұқсат етілетін деп мойындайтын негізгі құқықтық негіздер келтірілген:
                <br>
                <strong>Келісім:</strong> Сайтты пайдалану кезінде Сіз дербес деректерді жинақтау мен өңдеуге өз келісіміңізді бересіз және құқық ұсынасыз.</italic>
            </p>
        </div>
    </body>
</html>
